#wb_header { background: transparent none repeat scroll left top; height: 440px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 820px; padding: 0 0 70px 0; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: #282828 none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x fixed center top; }
body, .wb_sbg { min-width: 1003px; min-height: 1430px; }
.root { width: 1003px; height: 1430px; overflow: visible; }
#wb_element_instance27 { left: 287px; top: 31px; min-width: 688px; width: 688px; min-height: 61px; height: 61px; display: block; z-index: 98; }
#wb_element_instance27 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: left; }
#wb_element_instance27 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance27 li { margin: 0px 0px 0px 0px; }
#wb_element_instance27 li a { border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 25px; background: transparent none repeat scroll left top; }
#wb_element_instance27 li:hover > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 25px; background: #3dcfa1 none no-repeat scroll center center; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 25px; background: #3dcfa1 none no-repeat scroll center center; }
#wb_element_instance28 { left: 20px; top: 140px; min-width: 272px; width: 272px; min-height: 272px; height: 272px; display: block; z-index: 88; }
#wb_element_instance28 img { width: 272px; height: 272px; }
#wb_element_instance29 { left: 20px; top: 306px; min-width: 277px; width: 277px; min-height: 41px; height: 41px; display: block; z-index: 89; }
#wb_element_instance30 { left: 40px; top: 210px; min-width: 250px; width: 250px; min-height: 98px; height: 98px; display: block; z-index: 174; }
#wb_element_instance31 { left: 66px; top: 335px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 99; }
#wb_element_instance32 { left: 15px; top: 0px; min-width: 960px; width: 960px; min-height: 40px; height: 40px; display: block; z-index: 89; }
#wb_element_instance33 { left: 20px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; z-index: 97; }
#wb_element_instance34 { left: 770px; top: 39px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; z-index: 100; }
#wb_element_instance34 img { width: 112px; height: 31px; }
#wb_element_instance35 { left: 330px; top: 140px; min-width: 650px; width: 650px; min-height: 272px; height: 272px; display: block; z-index: 35; }
#wb_element_instance35 img { width: 650px; height: 272px; }
#wb_element_instance36 { left: 70px; top: 50px; min-width: 930px; width: 930px; min-height: 516px; height: 516px; display: block; z-index: 62; }
#wb_element_instance37 { left: 20px; top: 620px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; z-index: 82; }
#wb_element_instance37 form .form-field { width: 784px; }
#wb_element_instance37 form .form-area-field { height: 70px; }
#wb_element_instance37 form td { text-align: right; }
#wb_element_instance37 form tr.area-row > th { height: 1%; }
#wb_element_instance37 form tr.area-row > td { height: 1%; }
#wb_element_instance37 form tr.form-footer > td { height: 20px; }
#wb_element_instance38 { left: 0px; top: 840px; display: block; z-index: 9000; }
#wb_element_instance39 { left: 0px; top: 90px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 440px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1430px; }
	.root { width: 1003px; height: 1430px; overflow: visible; }
	#wb_element_instance27 { left: 287px; top: 31px; min-width: 688px; width: 688px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance28 { left: 20px; top: 140px; min-width: 272px; width: 272px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance28 img { width: 272px; height: 272px; }
	#wb_element_instance29 { left: 20px; top: 306px; min-width: 277px; width: 277px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance30 { left: 40px; top: 210px; min-width: 250px; width: 250px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance31 { left: 66px; top: 335px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 15px; top: 0px; min-width: 960px; width: 960px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance33 { left: 20px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance34 { left: 770px; top: 39px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance34 img { width: 112px; height: 31px; }
	#wb_element_instance35 { left: 330px; top: 140px; min-width: 650px; width: 650px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance35 img { width: 650px; height: 272px; }
	#wb_element_instance36 { left: 70px; top: 50px; min-width: 930px; width: 930px; min-height: 516px; height: 516px; display: block; }
	#wb_element_instance37 { left: 20px; top: 620px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 form .form-field { width: 784px; }
	#wb_element_instance37 form .form-area-field { height: 70px; }
}

@media (min-width: 992px) {
	#wb_header { height: 440px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1430px; }
	.root { width: 1003px; height: 1430px; overflow: visible; }
	#wb_element_instance27 { left: 287px; top: 31px; min-width: 688px; width: 688px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance28 { left: 20px; top: 140px; min-width: 272px; width: 272px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance28 img { width: 272px; height: 272px; }
	#wb_element_instance29 { left: 20px; top: 306px; min-width: 277px; width: 277px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance30 { left: 40px; top: 210px; min-width: 250px; width: 250px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance31 { left: 66px; top: 335px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 15px; top: 0px; min-width: 960px; width: 960px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance33 { left: 20px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance34 { left: 770px; top: 39px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance34 img { width: 112px; height: 31px; }
	#wb_element_instance35 { left: 330px; top: 140px; min-width: 650px; width: 650px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance35 img { width: 650px; height: 272px; }
	#wb_element_instance36 { left: 70px; top: 50px; min-width: 930px; width: 930px; min-height: 516px; height: 516px; display: block; }
	#wb_element_instance37 { left: 20px; top: 620px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 form .form-field { width: 784px; }
	#wb_element_instance37 form .form-area-field { height: 70px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 440px; }
	#wb_main { height: 820px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1003px; min-height: 1430px; }
	.root { width: 1003px; height: 1430px; overflow: visible; }
	#wb_element_instance27 { left: 287px; top: 31px; min-width: 688px; width: 688px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance28 { left: 20px; top: 140px; min-width: 272px; width: 272px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance28 img { width: 272px; height: 272px; }
	#wb_element_instance29 { left: 20px; top: 306px; min-width: 277px; width: 277px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance30 { left: 40px; top: 210px; min-width: 250px; width: 250px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance31 { left: 66px; top: 335px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { left: 15px; top: 0px; min-width: 960px; width: 960px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance33 { left: 20px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance34 { left: 770px; top: 39px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance34 img { width: 112px; height: 31px; }
	#wb_element_instance35 { left: 330px; top: 140px; min-width: 650px; width: 650px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance35 img { width: 650px; height: 272px; }
	#wb_element_instance36 { left: 70px; top: 50px; min-width: 930px; width: 930px; min-height: 516px; height: 516px; display: block; }
	#wb_element_instance37 { left: 20px; top: 620px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 form .form-field { width: 784px; }
	#wb_element_instance37 form .form-area-field { height: 70px; }
}
